@font-face {
    font-family: 'bebasregular';
    src: url('BEBAS___-webfont2.woff2') format('woff2'),
	 	 url('BEBAS___-webfont2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebasneue_bold-webfont.woff2') format('woff2'),
	 	 url('bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'alegreya';
    src: url('alegreya-regular-webfont.woff2') format('woff2'),
	     url('alegreya-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'alegreya';
    src: url('alegreya-bold-webfont.woff2') format('woff2'),
         url('alegreya-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Alegreya Sans';
    src: url('alegreya-sans-v13-latin-700.woff2') format('woff2'),
	     url('alegreya-sans-v13-latin-700.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Chunkfive';
    src: url('Chunkfive-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Andada';
    src: url('../fonts/andada-v12-latin-regular.woff2') format('woff2'),
	     url('../fonts/andada-v12-latin-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Andada';
    src: url('../fonts/Andada-Bold-webfont.woff2') format('woff2'),
		 url('../fonts/Andada-Bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/LibreBaskerville-Regular.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}